CREATE TABLE IF NOT EXISTS `character_records` (
  `charId` INT UNSIGNED NOT NULL,
  `deaths` TINYINT UNSIGNED NOT NULL DEFAULT 0,
  `maxStreak` INT UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`charId`)
) DEFAULT CHARSET=utf8;